<nav mat-tab-nav-bar>
  <a mat-tab-link
  *ngFor="let depName of tabs"
  [routerLink]="['/studentList',depName]"
  routerLinkActive #rla="routerLinkActive"
  [active]="rla.isActive">
  {{getLabel(depName) }}
  </a>

  <button   mat-icon-button color="primary"    (click)=openDialog()>
    <mat-icon>add_circle</mat-icon>
  </button>

  </nav>

  <router-outlet ></router-outlet>
